.fixedBackground{
	background:#082A8E url("../images/notebook_bg.jpg") no-repeat fixed center center;
	background-size:cover;
}
.fixedBackground.geometric{
	position:relative;
}
.fixedBackground.geometric:before{
	background:#5B7AD3 url("../images/geometric_bg.jpg") no-repeat scroll center top;
	background-size:cover;
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	-webkit-transform-origin:50% 50% 0px;
	    -ms-transform-origin:50% 50% 0px;
	        transform-origin:50% 50% 0px;
	-webkit-transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	        transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	-webkit-animation:fixedGeometricEffect ease-in-out 33s infinite;
	        animation:fixedGeometricEffect ease-in-out 33s infinite;
}
.fixedBackground.server{
	background:#082A8E url("../images/server_bg.jpg") no-repeat fixed center center;
	background-size:cover;
}
.fixedBackground.sale{
	background:#F0141C url("../images/sale_bg.jpg") no-repeat fixed center center;
	background-size:cover;
}
.fixedBackground.steps{
	background:#082A8E url("../images/steps_bg.jpg") no-repeat fixed center center;
	background-size:cover;
}
@-webkit-keyframes fixedGeometricEffect{
	0%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	25%{
		-webkit-transform-origin:0% 50% 0px;
		        transform-origin:0% 50% 0px;
		-webkit-transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	50%{
		-webkit-transform-origin:0% 100% 0px;
		        transform-origin:0% 100% 0px;
		-webkit-transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	75%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	100%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1.0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
}
@keyframes fixedGeometricEffect{
	0%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	25%{
		-webkit-transform-origin:0% 50% 0px;
		        transform-origin:0% 50% 0px;
		-webkit-transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	50%{
		-webkit-transform-origin:0% 100% 0px;
		        transform-origin:0% 100% 0px;
		-webkit-transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	75%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.5, 0, 0, 0, 0, 1.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
	100%{
		-webkit-transform-origin:50% 50% 0px;
		        transform-origin:50% 50% 0px;
		-webkit-transform:matrix3d(1.0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
		        transform:matrix3d(1.0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	}
}
body{
	position:relative;
}
.gridGroup.iconized .gridItem .innerGridItem h3,
.gridGroup.iconized .gridItem .innerGridItem p,
.gridGroup.imagesized .gridItem .innerGridItem h3,
.gridGroup.imagesized .gridItem .innerGridItem p{
	-webkit-flex-basis:auto;
	    -ms-flex-preferred-size:auto;
	        flex-basis:auto;
}
#miscCompanyContent .gridGroup.imageList .gridItem .innerGridItem,
#miscCompanyContent .gridGroup .gridItem.imageItem .innerGridItem{
	display:block;
}
.fixedBackground:not(.geometric){
	background:#082A8E url("../images/notebook_bg.jpg") no-repeat scroll center center;
	background-size:cover;
}
.fixedBackground:not(.geometric).server{
	background:#082A8E url("../images/server_bg.jpg") no-repeat scroll center center;
	background-size:cover;
}
.fixedBackground:not(.geometric).sale{
	background:#F0141C url("../images/sale_bg.jpg") no-repeat scroll center center;
	background-size:cover;
}
@media ( max-width: 740px ){
	#hdsIntro{
		padding-bottom:20px;
	}
	#hdsIntro #hdsTemplateSlider{
		display:none;
	}
}
main.miscSites #miscImprintContent .boxpad .innerContainer .textContainer.memberships .gridGroup > div:last-of-type .innerGridItem{
	display:block;
}
main.miscSites #miscStaffContent .innerContainer .textContainer.mainTeaser .innerTeaserGroup .gridGroup.teaserText .gridItem.imageItem.logo .innerGridItem > div{
	height:0;
	padding-bottom:33.125%;
}
main.miscSites #miscStaffContent .innerContainer .staffItem .gridGroup .imageItem .innerGridItem > div{
	height:0;
	padding-bottom:66.76470588235294%
}
main.miscSites #miscJobsContent .innerContainer .textContainer.mainTeaser.jobOffer .innerTeaserGroup .gridGroup .gridItem.imageItem .innerGridItem > div,
main.miscSites #miscDataCenterContent .innerContainer .textContainer.mainTeaser .innerTeaserGroup .gridGroup.teaserText .gridItem.imageItem .innerGridItem > div{
	height:0;
	padding-bottom:56.25%;
}
main.miscSites #miscDataCenterContent .listingContainer .gridGroup > div:last-of-type .innerGridItem > div{
	height:0;
	padding-bottom:40.35087719298246%;
}
